Skip to main content
GET
Get a status page current status

Authorizations

Authorization
string
header
required

Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.

Headers

X-Phare-Project-Id
integer

A project header is required when using an organization-scoped API key.

Example:

1

X-Phare-Project-Slug
string

A project header is required when using an organization-scoped API key.

Example:

"luminous-guiding-tower"

Path Parameters

statusPageId
integer
required

ID of the status page to show the current status for

Response

Success, status page current status retrieved

current_incident_impact
enum<string>

Highest impact of all the active incidents linked to the status page, maintenance if there is no active incident and a maintenance window linked to the status page is in progress

Available options:
unknown,
operational,
maintenance,
degraded_performance,
partial_outage,
major_outage
availability
number<float>

Average availability of all associated monitors over the status page timeframe (30, 60 or 90 days), in percents

Example:

99.9999

updated_at
string<date-time>

Date of the data calculation

components
(Monitor component · object | Group component · object)[]

Components of the status page and their current status

active_incidents
Incident · object[]

Active incidents linked to the status page, unpublished incidents are excluded

Last modified on February 8, 2026